overwrite: true
generates:
  ./graphql/reviewty/graphql.ts:
    schema: https://api-test.review-ty.com/graphql
    documents: "./graphql/reviewty/**/*.graphql"
    plugins:
      - typescript
      - typescript-operations
      - typescript-react-apollo
    config:
      reactApolloVersion: 3
      gqlImport: graphql-tag
      hooksImportFrom: "@apollo/react-hooks"
      withHooks: true
      withMutationFn: false
  ./graphql/reviewty-user/graphql.ts:
    schema: graphql/reviewty-user/reviewty.graphql
    documents: "./graphql/reviewty-user/**/*.graphql"
    plugins:
      - typescript
      - typescript-operations
      - typescript-react-apollo
    config:
      reactApolloVersion: 3
      gqlImport: graphql-tag
      hooksImportFrom: "@apollo/react-hooks"
      withHooks: true
      withMutationFn: false
